program Project1;

uses
  Vcl.Forms,
  U_BaseInput in 'U_BaseInput.pas' {frmBaseInput},
  Unit1 in 'E:\test\xx\Unit1.pas' {frmBaseInput1},
  U_WindowFormdesign in 'U_WindowFormdesign.pas',
  U_cxGridCustomCss in 'U_cxGridCustomCss.pas',
  U_globalVar in 'U_globalVar.pas',
  U_DataLink in 'E:\test\xx\U_DataLink.pas' {DataLink_Company: TDataModule},
  U_Fun10 in '..\..\public2\ThreeFun\Fun\U_Fun10.pas',
  U_Fun in '..\..\public2\ThreeFun\Fun\U_Fun.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmBaseInput, frmBaseInput);
  Application.CreateForm(TfrmBaseInput1, frmBaseInput1);
  Application.CreateForm(TDataLink_Company, DataLink_Company);
  Application.Run;
end.
